package org.dromara.progress.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/5/26 19:07
 */
@Getter
public enum PgsProgressUnitTypeEnum {


    NULL("无", "0"),
    NUMBER("数量", "1"),
    PERCENTAGE("百分比", "2");

    private final String text;

    private final String value;

    PgsProgressUnitTypeEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
